<table cellpadding="1" cellspacing="1" id="report_surround">
			<thead>
				<tr>
					<th>Subject:</th>
					<th>Elmar 02 leverde aan Elmar 01</th>
				</tr>

				<tr>
					<td class="sent">Sent:</td>
					<td> 16.04.10 <span>om 20:51:18</span><span> uur</span></td>
				</tr>
			</thead>
			<tbody>
				<tr><td colspan="2" class="empty"></td></tr>
				<tr><td colspan="2" class="report_content">
		<table cellpadding="1" cellspacing="1" id="trade"><thead><tr>
<td>&nbsp;</td>
<td><a href="spieler.php?uid=3147">elmar</a> uit dorp <a href="karte.php?d=272750&amp;c=da">Elmar 02</a></td>
</tr></thead><tbody><tr>
<th>Grondstoffen</th>
<td><img class="r1" src="img/x.gif" alt="Hout" title="Hout" />1500 | <img class="r2" src="img/x.gif" alt="Klei" title="Klei" />1500 | <img class="r3" src="img/x.gif" alt="IJzer" title="IJzer" />0 | <img class="r4" src="img/x.gif" alt="Graan" title="Graan" />6000</td></tr></tbody>

</table></td></tr></tbody></table>
